/* CUSTOM GLOBAL STYLES */
.navbar-nav > li:hover{
	background: var(--Warm-gray-300, #ECECEB);	
}

.link-hidden{
	display:none !important;
}

.page-hidden{
	overflow: hidden;
	height: 0px;
}

.link-disabled{
    cursor: default;
}

.link-disabled:active {
    pointer-events: none;
}

.navbar-fixed-top{
	min-height: 64px !important;
}


.nav.navbar-nav.pl-nav{
	/*display: none !important;*/
}


#menu-head-menu{
	display: flex;
    align-items: center;
	margin: auto;
}

#main-menu .navbar-nav .dropdown-menu{
	left: 0 !important;
}

.menubar .container{
	text-transform: uppercase;
	padding: 0 100px !important;
	height: 64px;
}

.navbar .container #logo .logo, #logo {
    height: 64px;
    min-height: 64px;
	display: flex;
    align-items: center;
}

#logo {
    height: 64px;
    min-height: 64px;
}

nav.navbar.navbar-default div.menubar{
	max-width: 1920px;
    margin: auto;
	border-bottom: 1px solid var(--Warm-gray-300, #ECECEB);
    background-color: var(--Warm-gray-100, #FDFDFD) !important;
}

#main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.current-lang):not(.link-disabled) > a{
	border-radius: 20px;
    padding: 8px 16px !important;
    overflow: hidden;
    width: 2.5em;
    white-space: nowrap;
}

#main-menu .navbar-nav a, #main-menu .navbar-nav .menu-item a{
	padding-top: 24px !important;
    padding-bottom: 24px !important;
}

#main-menu .navbar-nav a, #main-menu .navbar-nav .menu-item.link-disabled a{
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}


.nav > li.current-menu-item{
	border-bottom: 2px solid var(--Warm-gray-800, #5A5A53);
}

#main-menu .navbar-nav a, #main-menu .navbar-nav .menu-item a:hover{
	color: var(--Base-Primary, #222124) !important;
}

#main-menu .navbar-nav .menu-item-has-children .dropdown-menu .menu-item.menu-item-type-custom.menu-item-object-custom:not(.current-lang):not(.custom-dropdown) a {
    margin-left: 28px;
}

#main-menu .navbar-nav .menu-item-has-children .dropdown-menu .current-lang.menu-item.menu-item-type-custom.menu-item-object-custom:not(.custom-dropdown) a:before{
	content: "";
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M5 12H19M19 12L12 5M19 12L12 19" stroke="%2331312B" stroke-width="1.5" stroke-linecap="square"/></svg>');
	width: 24px;
	height: 24px;
	margin-right: 4px;
}

#main-menu .navbar-nav .menu-item-has-children:hover .dropdown-menu{
	padding: 0;
	min-width: auto;
}

nav.navbar{
	max-height:64px;
}


#main-menu .navbar-nav .menu-item-has-children.menu-item-type-custom:not(.link-disabled):not(.custom-dropdown) .dropdown-menu{
	transform: translate(-24px, 88px) !important;
}

#main-menu .navbar-nav .menu-item-has-children:hover .dropdown-menu li:not(.lang-item){
	padding: 4px 16px;
}

.menubar .nav.navbar-nav a{
	color: var(--Base-Primary, #222124);
	text-align: center;
	font-family: Arimo;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 114.286% */
	letter-spacing: 0.28px;
	display: flex;
	align-items: center;
}

#main-menu .navbar-nav > .menu-item-has-children li:hover{
	background: var(--Warm-gray-300, #ECECEB) !important;
}

#main-menu .hover_solid_primary:hover{
	color: var(--Warm-gray-900, #31312B) !important;
	background: var(--Warm-gray-300, #ECECEB) !important;
	border: 1px solid var(--Warm-gray-700, #908F86) !important;
	box-shadow: none;
    transform: none;
}

#main-menu{
	display: flex !important;
    align-items: center;
	width: 85%;
	text-wrap: nowrap;
}

#main-menu .tt_button.modal-menu-item{
	margin: 0;
	margin-left: 13px;
	padding: 8px 10px;
    border-radius: 20px;
    border: 1px solid var(--Warm-gray-600, #AFAEA8);
    background: var(--Warm-gray-100, #FDFDFD);
    color: var(--Base-Primary, #222124);
    text-align: center;
    font-family: Arimo;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.28px;
}

#main-menu .navbar-nav .menu-item-has-children .dropdown-menu .menu-item.menu-item-type-custom.menu-item-object-custom:not(.custom-dropdown) a{
	padding: 20px 16px;
}

#main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.link-disabled):after {
    content: "";
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><g clip-path="url(%23clip0_356_112)"><path d="M18.3332 9.99996C18.3332 14.6023 14.6022 18.3333 9.99984 18.3333M18.3332 9.99996C18.3332 5.39759 14.6022 1.66663 9.99984 1.66663M18.3332 9.99996H1.6665M9.99984 18.3333C5.39746 18.3333 1.6665 14.6023 1.6665 9.99996M9.99984 18.3333C12.0842 16.0513 13.2688 13.0899 13.3332 9.99996C13.2688 6.90999 12.0842 3.94859 9.99984 1.66663M9.99984 18.3333C7.91544 16.0513 6.73088 13.0899 6.6665 9.99996C6.73088 6.90999 7.91544 3.94859 9.99984 1.66663M1.6665 9.99996C1.6665 5.39759 5.39746 1.66663 9.99984 1.66663" stroke="%235A5A53" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_356_112"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>');
    margin-left: 4px;
    height: 20px;
    width: 20px;
}

#main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.link-disabled) {
	/*margin-left: 80px;*/
	border-radius: 20px;
	display: flex;
    align-items: center;
	padding-right: 10px;
}

@media (max-width: 1200px){
	
	#main-menu .navbar-nav > .menu-item-has-children li:hover {
		background: #00000000 !important;
	}
	
	#main-menu .navbar-nav .menu-item-has-children:hover .dropdown-menu li {
		padding: 0;
	}
	
	.navbar-nav > li:hover{
		background: transparent !important;	
	}
	
	#main-menu .navbar-nav a, #main-menu .navbar-nav .menu-item a {
		padding-top: 16px !important;
		padding-bottom: 16px !important;
		padding-right: 0px !important;
	}
	
	#main-menu .navbar-nav > .menu-item-has-children > a:after{
	display: none !important;	
	}
	
	.menubar .nav.navbar-nav a{
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: 16px; 
		letter-spacing: 0.28px;
	}
	
	
	.menubar .container {
		width: 100%;
		display: flex;
		padding: 0px min(4vw,35px) !important;
	}
	
	#main-menu{
		width: 100%;
    	align-items: flex-start;
		overflow: visible;
		justify-content: flex-end;
	}
	
	#menu-head-menu{
		margin: inherit;
		order: 1;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		position: relative;	
		background-color: #FDFDFD !important;
		left: 70px;
		width: 240px;
		margin-top: 64px;
		box-shadow: 0px 10px 25px 0px rgba(96, 96, 96, 0.15);
		transition: 0.3s;
	}
	
	#main-menu .navbar-nav .menu-item-has-children .mobile-dropdown{
		display: none;
	}
	
	.navbar-nav.pl-nav{
		position: relative;
    	left: 228px;
		margin-top: 14px;
	}
	
	#main-menu .tt_button.modal-menu-item{
		width: fit-content;
		margin-top: 14px;
		text-wrap: nowrap;
		left: 228px;
		height: 36px;
		align-items: center;
		display: flex;
		box-sizing: border-box;
	}
	
	.nav:not(.pl-nav) > li:not(.link-hidden){
		/*padding-right: 35px !important;*/
		padding-right: 16px !important;
		width: 100%;
		display: flex !important;
    	justify-content: flex-end;
		border-bottom: 1px solid var(--Warm-gray-300, #ECECEB) !important;
	}
	
	.nav:not(.pl-nav) > li.current-menu-item{
    	background: var(--Warm-gray-300, #ECECEB);
	}
	
	#main-menu .navbar-nav:not(.pl-nav) .menu-item-has-children .dropdown-menu{
		transform: translate(0px, 0px) !important;
		position: relative;
		min-width: 100%;
		box-shadow: none !important;
		left: 0;
		top: 0;
		display: flex !important;
		flex-direction: column;
		align-items: flex-end;
		opacity: 1 !important;
		visibility: visible !important;
		margin: 0 !important;
    	padding: 0 !important;
	}
	
	.navbar-collapse.navbar-right.collapse:not(.in) #menu-head-menu{
		height: 0px;
    	overflow: hidden;
	}
	
	#main-menu .navbar-nav.nav:not(.pl-nav) > li.dropdown > a {
		display: flex;
		justify-content: flex-end;
		width: 100% !important;
		color: var(--Warm-gray-700, #908F86) !important;
		font-family: Arimo;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		letter-spacing: 0.24px;
		text-transform: uppercase;
		padding: 8px 0px 8px 16px !important;
	}
	
	.nav:not(.pl-nav) > li.dropdown{
		flex-direction: column;
	}
	
	#main-menu .navbar-nav:not(.pl-nav) .menu-item .dropdown-menu .menu-item a{
    	width: 100%;
		padding: 16px 0px 16px 16px !important;
	}
	
	#main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.current-lang):not(.link-disabled){
		height: 36px;
	}
	
	.navbar-fixed-top .page-scroll{
		align-self: flex-start;
		right: 0px;
		position: relative;
		margin-top: 14px !important;
	}
	
	.navbar-default .navbar-toggle {
		width: 36px;
		margin: 0 !important;
		display: flex;
		height: 36px;
		padding: 8px 10px;
		justify-content: center;
		align-items: center;
		border-radius: 20px;
		border: 1px solid var(--Warm-gray-600, #AFAEA8) !important;
		background: var(--Warm-gray-100, #FDFDFD);
	}
	
}


@media (max-width: 744px){
	
	#main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.current-lang):not(.custom-dropdown){
		padding-right: 0;
    	/*right: -15px;*/
	}
	
	#main-menu .hover_solid_primary:hover{
		transform: translate(-50%, -50%) !important;
	}
	
	.logo img {
    	max-height: 28px;
		height: 28px !important;
		width: 111px !important;
	}
	
	.menubar .container {
		padding: 0px 16px !important;
	}
	
	.navbar .modal-menu-item {
    	display: none !important;
		position: absolute;
		bottom: -87vh;
		margin: 0 !important;
		transition: 0.3s !important;
		opacity: 0;
		left: 50% !important;
    	transform: translate(-50%, -50%);
	}
	
	#main-menu.collapsing{
		position: static !important;
	}
	
	#menu-head-menu{
		width: 100vw;
		left: 0;
		position: absolute;
		height: 100vh;
	}
	
	.navbar-nav.pl-nav{
		left: -22px;
	}
	
	#main-menu.collapse.in .tt_button.modal-menu-item {
		display: flex !important;
		opacity: 1;
	}
}


/* RTL HEBREW */

#menu-head-menu-heb{
	display: flex;
    align-items: center;
	margin: auto;
}

.rtl #logo{
	float: right;
}

.rtl #main-menu .navbar-nav > .menu-item-has-children > a:after{
	margin-right: 4px;
	margin-left: 0;
}

.rtl #main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.current-lang):not(.custom-dropdown) {
	margin-right: 80px;
	margin-left: 12px;
	border-radius: 20px;
	display: flex;
    align-items: center;
	padding-right: 10px;
	padding-left: 0;
}

.rtl .pl-nav{
	direction: ltr;
}

.rtl .menubar .container{
	display: flex;
}

.rtl #main-menu .tt_button.modal-menu-item{
    margin-left: 0;
    text-wrap: nowrap;
}

.rtl #main-menu{
	width: inherit;
}

.rtl #menu-head-menu-heb{
	text-wrap: nowrap;
}

@media (max-width: 1200px){
	.rtl #main-menu .tt_button.modal-menu-item, .rtl .pl-nav {
		left: 0;
		right: 240px;
	}
	
	.rtl .pl-nav {
		margin-right: 0;
    	margin-left: 0;
	}
	
	.navbar-collapse.navbar-right.collapse:not(.in) #menu-head-menu-heb{
		height: 0px;
    	overflow: hidden;
	}
		
	#menu-head-menu-heb{
		margin: inherit;
		direction: ltr;
		order: 1;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		position: relative;	
		background-color: #FDFDFD !important;
		left: -90px;
		width: 240px;
		margin-top: 64px;
		box-shadow: 0px 10px 25px 0px rgba(96, 96, 96, 0.15);
		transition: 0.3s;
	}
	
	.rtl #main-menu .navbar-nav:not(.pl-nav) .menu-item .dropdown-menu .menu-item a{
		padding: 16px 16px 16px 0px !important;
	}
	
	.rtl #main-menu .navbar-nav.nav:not(.pl-nav) > li.dropdown > a{
		 padding: 8px 16px 8px 16px !important;
	}
	
	.rtl .nav:not(.pl-nav) > li{
		padding-right: 16px !important;
	}
	
	.rtl #main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.current-lang):not(.custom-dropdown){
		padding-left: 0;
		margin-left: 0;
	}
	
	.rtl #main-menu{
		margin: 0;
	}
	
	.rtl .navbar-collapse{
		padding-right: 15px !important;
    	padding-left: 15px !important;
	}
	
	.rtl .nav:not(.pl-nav) > li.dropdown{
		padding-left: 35px !important;
    	padding-right: 0px !important;
	}
	
	.rtl #menu-head-menu{
		direction: ltr;
		height: auto;
		left: -65px;
	}
	

	
}

@media (max-width: 744px){
	.navbar .modal-menu-item {
    	display: none !important;
		position: absolute;
		bottom: -87vh;
		margin: 0 !important;
		transition: 0.3s !important;
		opacity: 0;
	}
	
	.rtl #main-menu .navbar-nav > .menu-item-has-children.menu-item-object-custom:not(.current-lang):not(.custom-dropdown) {
		margin-left: 0px;
	}
	
	.rtl #main-menu .navbar-nav.nav:not(.pl-nav) > li.dropdown > a {
		padding: 8px 0px 8px 16px !important;
	}
	
	.rtl .nav:not(.pl-nav) > li.dropdown {
		padding: 0px min(4vw,35px) !important;
	}
	
	.rtl #main-menu .navbar-nav:not(.pl-nav) .menu-item .dropdown-menu .menu-item a {
		padding: 16px 0px 16px 0px !important;
	}
	
	.rtl .nav:not(.pl-nav) > li {
    	padding: 0px min(4vw,35px) !important;
	}
	
	.rtl .pl-nav{
		left: 0;
		right: 0;
	}
	
	#main-menu.collapsing{
		position: static !important;
	}
	
	#menu-head-menu-heb{
		width: 100vw;
		left: 0;
		position: absolute;
		height: 100vh;
	}
	
	.rtl .navbar .modal-menu-item {
		bottom: -82vh !important;
		transform: translate(-50%, -50%);
	}
}

